{
  "name": "messenger",
  "version": "1.0.0",
  "description": "Messenger 2020 Winter",
  "main": "index.js",
  "type": "module",
  "dependencies": {
    "express": "^4.17.1"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://compmath.korea.ac.kr/gitlab/research/messenger.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
